#Ant properties
#Tue Dec 24 12:47:12 CET 2024
architecture=CM7
architecturePrintableName=ARM Cortex-M7
baseline=14
buildLabel=20241224-1244
edition=PRO
hardwarePartNumber=CM7
level=eval
licenseTag=IS2T_J8F5C
name=flopi7G26
printableName=ARM Cortex-M7 GCC${level\:EVAL\: }
provider=MicroEJ
sdkMinVersion=5.7.0
techVersion=1.6
toolchain=CM7hardfp_GCC48
toolchainPrintableName=GNU GCC 4.8
vendorUrl=https\://developer.microej.com/
version=8.3.0
workbenchMinVersion=3.0.0
